<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="habit">
<item><text>She had been in the _____ of drinking five or six cups of coffee a day.</text></item>
<item><text>She has some very annoying _____s.</text></item>
<item><text>He had an irritating _____ of singing tunelessly around the house.</text></item>
<item><text>I had fallen into my old bad _____ of leaving everything until the last minute.</text></item>
<item><text>Try to get into good _____s and eat regular healthy meals.</text></item>
</body>
</batch>

